:root {
--primary-color-base: #89b294;
--primary-color-a-005: rgba(137, 178, 148, 0.05);
--primary-color-l-5: #98bca2;
--primary-color-l-10: #a8c6b0;
--primary-color-l-15: #b7d0be;
--primary-color-l-20: #c7dacc;
--primary-color-l-25: #d6e4da;
--primary-color-l-30: #e6eee8;
--primary-color-l-35: #f5f8f6;
--primary-color-l-40: #ffffff;
--primary-color-l-45: #ffffff;
--primary-color-l-50: #ffffff;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #7aa886;
--primary-color-d-10: #6a9e78;
--primary-color-a-01: rgba(137, 178, 148, 0.1);
--primary-color-a-02: rgba(137, 178, 148, 0.2);
--primary-color-a-03: rgba(137, 178, 148, 0.3);
--primary-color-a-04: rgba(137, 178, 148, 0.4);
--primary-color-a-05: rgba(137, 178, 148, 0.5);
--primary-color-a-06: rgba(137, 178, 148, 0.6);
--primary-color-a-07: rgba(137, 178, 148, 0.7);
--primary-color-a-08: rgba(137, 178, 148, 0.8);
--primary-color-a-09: rgba(137, 178, 148, 0.9);
}
/*** Start css of 6934361_ ***/

.lpc-button--type-1 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-button--type-2 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-2:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.splide__arrow__bg {
	background-color: rgba(137,178,148,1);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.splide__arrow__bg:hover {
	background-color: rgb(157, 198, 168);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.splide__arrow__bg:focus {
	background-color: rgb(157, 198, 168);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.splide__arrow__bg:active {
	background-color: rgb(112, 162, 126);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-block .lpc-card--type-1 {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
	background-color: rgba(234,240,236,1);
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-block .lpc-container-type-2 {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 6934361_ ***/
